Bug 1476056 - whois-5.2.17 is available
whois-5.2.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: whois (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 20:29 EDT by Upstream Release Monitoring
Modified: 2017-08-07 17:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: whois-5.2.17-1.fc27 whois-5.2.17-1.fc26 whois-5.2.17-1.fc24 whois-5.2.17-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 13:19:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-27 20:29:40 EDT
Latest upstream release: 5.2.17
Current version/release in rawhide: 5.2.16-1.fc27
URL: https://github.com/rfc1036/whois

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5128/
Comment 1 Petr Pisar 2017-07-28 03:23:38 EDT
An enhancement release suitable for all Fedoras.
Comment 2 Fedora Update System 2017-07-28 03:46:08 EDT
whois-5.2.17-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae15c72097
Comment 3 Fedora Update System 2017-07-28 03:46:27 EDT
whois-5.2.17-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd2f9f9f83
Comment 4 Fedora Update System 2017-07-30 21:21:10 EDT
whois-5.2.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1db716366
Comment 5 Fedora Update System 2017-07-30 22:21:32 EDT
whois-5.2.17-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd2f9f9f83
Comment 6 Fedora Update System 2017-07-31 00:22:26 EDT
whois-5.2.17-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae15c72097
Comment 7 Fedora Update System 2017-08-07 13:19:59 EDT
whois-5.2.17-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-08-07 16:18:09 EDT
whois-5.2.17-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-08-07 17:21:53 EDT
whois-5.2.17-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.